Subject: Some problems, questions.

From: "Russ Miranda - Amiga Specialist" <[email-masked]>
Date: Tue, 05 Oct 93 22:11:34 -0400

Hi all. Is there any on-line information about being a NetBSD sys-admin? I
have some questions, such as what are the differences between the three /dev/tty0?
devices? What permissions should they have? etc. I ask because I am currently
using /dev/tty01 for dialing out with kermit, and for connecting with term.
I have a problem, though, that I do not seem to know enough to overcome. I cannot
get term to write out to /dev/tty01 on its own. I am forced to do the following
on the local end:

term </dev/tty01 | cat >/dev/tty01

If I start term up with the -f option (or redirecting the output directly to
/dev/tty01) nothing ever goes out over the modem from term. I originally thought
it to be a term problem, but I have friends running term on other systems, and
they don't have this problem. Now, admittedly, it does work with the |cat
solution, but why should it be needed? It's a (minor) waste of processor time.

I'd ask for book titles / ISBNs, but I'm severly strapped for cash right now,
and I don't think I can afford any.